使用置顶贴方法安装Gaim 2.0出现错误

上网、浏览、聊天、下载等
回复
chinadx
帖子: 27
注册时间: 2006-10-04 14:24
送出感谢: 0
接收感谢: 0

使用置顶贴方法安装Gaim 2.0出现错误

#1

帖子 chinadx » 2006-11-04 15:52

dd@dd-desktop:~$ cd gaim
dd@dd-desktop:~/gaim$ ./autogen.sh
Generating configuration files for Gaim, please wait....

Running libtoolize, please ignore non-fatal messages....
You should add the contents of `/usr/share/aclocal/libtool.m4' to `aclocal.m4'.
Copying file mkinstalldirs
Copying file po/Makefile.in.in

Please add the files
codeset.m4 gettext.m4 glibc21.m4 iconv.m4 isc-posix.m4 lcmessage.m4
progtest.m4
from the /usr/share/aclocal directory to your autoconf macro directory
or directly to your aclocal.m4 file.
You will also need config.guess and config.sub, which you can get from
ftp://ftp.gnu.org/pub/gnu/config/.

You should add the contents of '/usr/share/aclocal/intltool.m4' to 'aclocal.m4'.
aclocal: macro `AM_PROG_MKDIR_P' required but not defined
aclocal: macro `AM_PROG_MKDIR_P' required but not defined
dd@dd-desktop:~/gaim$
amd 1800Hz
512M ram
ati radeon 9200 se
盗版 windows xp + 正版 Ubuntu 6.10
回复

回到 “因特网相关软件”